asffile.h File Reference
`#include "tfile.h"`
`#include "taglib_export.h"`
`#include "tag.h"`
`#include "asfproperties.h"`
`#include "asftag.h"`
Include dependency graph for asffile.h:

Go to the source code of this file.

## Classes

class | TagLib::ASF::File
| An implementation of TagLib::File with ASF specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ASF
| An implementation of ASF (WMA) metadata.